PRODUCT STUDIO
Productafbeeldingen1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS110T
NETGEAR GS110T-100GES Switch
SKU: GS110T-100GES
NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
NETGEAR GS110T-100GES Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingstechnologie
Bekabeld
Fiber Channel Protocollen
HTTP, HTTPS, RADIUS, TACACS+
Maximale dataoverdrachtssnelheid
Schakelprotocol
HTTP
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10, 100, 1000
Wi-Fi-standaarden
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Ja
Stroomverbinding
Maximale poortbandbreedte
20 Gbit/s
Latentieduur
4 ns
Software vereist
- Internet Explorer 6.0, Netscape 6.0
Upgradable ingebouwde software
Ja
MTBF-bereik
472147 Uur
Beveiliging
CE, CE EN 60950-1, CCC, CB, KCC
Grootte adresstabel
Gewicht
Afmetingen Gxdxy
Diepte
Breedte
Hoogte
Productkleur
Opslagtemperatuurbereik Celsius
Elektromagnetische compatibiliteit
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
1000 Gbit/s
Volledig dubbelzijdig printen
Ja
MAC-adresfiltering
Ja
Pakketcache
MIB-ondersteuning
RFC 1213 MIB II, RFC 1643, RFC 1493
Back-up en overdracht
Ja
Managementprotocollen
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
®